### Function

# ICalGLib request_status_from_num

since: 1.0

#### Declaration [src]

    ICalRequestStatus
    i_cal_request_status_from_num (
      gshort major,
      gshort minor
    )

#### Description [src]

Returns a request status for major/minor status numbers.

Available since: 1.0

#### Parameters

`major`

  Type: `gshort`

  The major number.

`minor`

  Type: `gshort`

  The minor number.

#### Return value

Type: `ICalRequestStatus`

The corresponding `ICalRequestStatus`.